* { margin:0; padding:0; border:0;  text-decoration:none; color:#000; font-family: Nachlieli CLM, Arial ; font-size:22px;   }
 body{ direction:rtl; background-color:#fff; text-align:right; }
 h1{ font-size:34px; color:#8e855c;  }
 h2{ font-size:16px; }
 p{ text-align:right; clear:both; }
 ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }

.hometxt { width:100%; padding:40px 0 ; display:table;  }
.hometxt h1 { margin:auto; max-width:200px; padding:10px 30px; font-size:50px;   text-align:center; border-top:2px solid #000; border-bottom:2px solid #000;  }
.hometxt  p { text-align:center;  }
.linnews1 {  width:100%; height:150px; background:#C7BE9D;   }
.linnews1  * { color:#000; font-size:24px;  }
.linnews2 {  width:100%; height:150px;    }
.bgnewsin * { text-align:center;  }
.linnews1 *,  .linnews2 * { text-align:center; max-width:90%; margin:auto;  }


.cnt002{ width:100%; max-width:1400px;  margin:auto; clear:both; }
.cnt002_right{ float:right; width:57%; }
.cnt002_left{ float:left; width:37%; text-align:left; }
.cnt002_left img{ max-width:100%; }

.cnt002a{ width:100%; max-width:1400px;  margin:auto; clear:both; }
.cnt002a_right{ float:right; width:67%; }
.cnt002a_left{ float:left; width:30%; text-align:left; }
.cnt002a_left img{ max-width:100%; }

@media screen and (max-width: 670px) { 

.cnt002_right, .cnt002_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
.cnt002a_right, .cnt002a_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }



}
